cURL
curl --request GET \ --url https://studio.edgeimpulse.com/v1/api/{projectId}/optimize/trial/{trialId}/stdout \ --header 'x-api-key: <api-key>'
{ "success": true, "stdout": [ { "created": "2023-11-07T05:31:56Z", "data": "<string>", "logLevel": "error" } ], "totalCount": 123, "error": "<string>" }
Get the logs for a trial.
Documentation IndexFetch the complete documentation index at: https://docs.edgeimpulse.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.edgeimpulse.com/llms.txt
Use this file to discover all available pages before exploring further.
Project ID
trial ID
OK
Whether the operation succeeded
Show child attributes
Total number of logs (only the last 1000 lines are returned)
Optional error description (set if 'success' was false)
Was this page helpful?